org.gnome.gtk

## Class MovementStep

- Object
- - org.freedesktop.bindings.Constant
  - - org.gnome.gtk.MovementStep

-     public final class MovementStep
      extends org.freedesktop.bindings.Constant

  Constants describing the nature of a motion in `MoveCursor` signal handlers found in `TextView`, `TreeView`, `Entry`, etc.
  Author:
    Andrew Cowie

- - ### Method Summary

    - ### Methods inherited from class org.freedesktop.bindings.Constant

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`